
#stacks_in_4339_page20 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_4340_page20 {
	font-size: 120%;
}

#stacks_in_5385_page20 {
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_5386_page20 {
	font-size: 120%;
}

#stacks_out_5421_page20 {
	margin-left:0;
}

#stacks_in_5421_page20 {
	margin: 10px 0px 30px 0px;
}
#stacks_in_5016_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5016_page20 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_5016_page20 #jwresp_col2_stacks_in_5016_page20{ float:right; width:34%}@media screen and (max-width:900px){#stacks_in_5016_page20 #jwresp_col1_stacks_in_5016_page20,#stacks_in_5016_page20 #jwresp_col2_stacks_in_5016_page20{width:100%;float:none;display:block}#stacks_in_5016_page20 #jwresp_col1_stacks_in_5016_page20{margin-bottom:10px}}

#stacks_in_5016_page20 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_5027_page20 {
	margin-left:0;
}

#stacks_in_5383_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5384_page20 {
	font-size: 120%;
}

#stacks_in_4982_page20 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_4983_page20 {
	font-size: 120%;
}
#stacks_in_5413_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5413_page20 .jwresp_col{float:none} #stacks_in_5413_page20 #jwresp_col3_stacks_in_5413_page20{float:right;width:32%}#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20,#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{width:32%;float:left}#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20{margin-right:1%}#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{margin-left:1%} @media screen and (max-width:900px){#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20,#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{margin:0;margin-bottom:20px}#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20{width:49%}#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{float:right;width:49%}#stacks_in_5413_page20 #jwresp_col3_stacks_in_5413_page20{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:600px){#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20,#stacks_in_5413_page20 #jwresp_col3_stacks_in_5413_page20,#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{float:none;width:100%;display:block}#stacks_in_5413_page20 #jwresp_col1_stacks_in_5413_page20,#stacks_in_5413_page20 #jwresp_col2_stacks_in_5413_page20{margin-bottom:20px}} 

#stacks_in_5413_page20 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_5417_page20 {
	margin-left:0;
}

#stacks_in_5419_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5420_page20 {
	font-size: 120%;
}

#stacks_out_5399_page20 {
	margin-left:0;
}

#stacks_in_5401_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5402_page20 {
	font-size: 120%;
}

#stacks_out_5404_page20 {
	margin-left:0;
}

#stacks_in_5406_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5407_page20 {
	font-size: 120%;
}
#stacks_in_5313_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5313_page20 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5313_page20 #jwresp_col2_stacks_in_5313_page20{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5313_page20 #jwresp_col1_stacks_in_5313_page20,#stacks_in_5313_page20 #jwresp_col2_stacks_in_5313_page20{width:100%;float:none;display:block}#stacks_in_5313_page20 #jwresp_col1_stacks_in_5313_page20{margin-bottom:10px}}

#stacks_in_5313_page20 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_4990_page20 {
	margin-left:0;
}

#stacks_in_5377_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5378_page20 {
	font-size: 120%;
}

#stacks_in_5371_page20 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5372_page20 {
	font-size: 120%;
}
#stacks_in_5387_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5387_page20 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5387_page20 #jwresp_col2_stacks_in_5387_page20{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_5387_page20 #jwresp_col1_stacks_in_5387_page20,#stacks_in_5387_page20 #jwresp_col2_stacks_in_5387_page20{width:100%;float:none;display:block}#stacks_in_5387_page20 #jwresp_col1_stacks_in_5387_page20{margin-bottom:10px}}

#stacks_in_5387_page20 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_5388_page20 {
	margin-left:0;
}

#stacks_in_5388_page20 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5390_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5391_page20 {
	font-size: 120%;
}

#stacks_out_5393_page20 {
	margin-left:0;
}

#stacks_in_5393_page20 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5395_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5396_page20 {
	font-size: 120%;
}
#stacks_in_5318_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5318_page20 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5318_page20 #jwresp_col2_stacks_in_5318_page20{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5318_page20 #jwresp_col1_stacks_in_5318_page20,#stacks_in_5318_page20 #jwresp_col2_stacks_in_5318_page20{width:100%;float:none;display:block}#stacks_in_5318_page20 #jwresp_col1_stacks_in_5318_page20{margin-bottom:10px}}

#stacks_in_5318_page20 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_4998_page20 {
	margin-left:0;
}

#stacks_in_4998_page20 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5375_page20 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_5376_page20 {
	font-size: 120%;
}

#stacks_in_5323_page20 {
	margin: 9px 0px 9px 0px;
}

#stacks_in_5324_page20 {
	font-size: 120%;
}

#stacks_out_5409_page20 {
	margin-left:0;
}

#stacks_in_5409_page20 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5411_page20 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_5412_page20 {
	font-size: 120%;
}
